## Function `endsWith( whole, end )`

Description:
  Determines whether a string ends with a certain substring.

Parameters:
  `whole` (String)
    the string to test
  `end` (String)
    the sequence that may appear at the end of `whole`

Return Value (boolean):
  true if the last few characters of `whole` are the same as `end`

Example:
  `endsWith("M32", "32") = true`

Signature:
  `boolean endsWith(String, String)`